<?
// 기본 설정 로딩
require_once('config.php');
require_once('function.php');
require_once('lib.php');

//HTML 시작

?>
<?
$service_code=$_GET[service_code];    
$vpc="SELECT COUNT(*) AS cs_count FROM vpcdb WHERE `service_code` = '$service_code'";
$kcs="SELECT COUNT(*) AS cs_count FROM kcsdb WHERE `service_code` = '$service_code'";
$resultvpc = @mysql_query($vpc , $db_connect) or die($db_q_error);
$resultkcs = @mysql_query($kcs , $db_connect) or die($db_q_error);
$datavpc=mysql_fetch_assoc($resultvpc);
$datakcs=mysql_fetch_assoc($resultkcs);
$client_code=$_GET[client_code];
echo "<a href=/vpcInfo.sev?client_code=$client_code&csInfoFlag=true&service_code=$service_code>";
echo $datavpc[cs_count];
echo "</a> / ";
echo "<a href=/vpcInfo.sev?client_code=$client_code&csInfoFlag=false&service_code=$service_code>";
echo $datakcs[cs_count];
echo "</a>";
?>

<?
//DB닫기
mysql_close($db_connect);
?>
<!--<div id='exec_time'><?=sprintf('%0.3f',getmicrotime()-$MK_start)?> sec</div>-->
